###--- >>> `mad' <<<----- Median Absolute Deviation

	## alias	 help(mad)

##___ Examples ___:

mad(c(1:9))
print(mad(c(1:9),     constant=1)) ==
      mad(c(1:8,100), constant=1)       # = 2 ; TRUE

## Keywords: 'univar', 'robust'.


